langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ticketforum.comment_ticketforum
    - field.field.node.ticketforum.field_taxonomy_ticketforums
    - field.field.node.ticketforum.field_ticketforum_assigned
    - field.field.node.ticketforum.field_ticketforum_attached
    - field.field.node.ticketforum.field_ticketforum_body
    - field.field.node.ticketforum.field_ticketforum_interested
    - field.field.node.ticketforum.field_ticketforum_involved
    - field.field.node.ticketforum.field_ticketforum_tags
    - field.field.node.ticketforum.field_ticketforum_topic_status
    - node.type.ticketforum
  module:
    - user
id: node.ticketforum.teaser
targetEntityType: node
bundle: ticketforum
mode: teaser
content:
  field_ticketforum_assigned:
    type: entity_reference_label
    weight: 0
    region: content
    label: inline
    settings:
      link: true
    third_party_settings: {  }
  field_ticketforum_involved:
    type: entity_reference_label
    weight: 1
    region: content
    label: inline
    settings:
      link: true
    third_party_settings: {  }
  field_ticketforum_tags:
    type: entity_reference_label
    weight: 2
    region: content
    label: inline
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  comment_ticketforum: true
  field_taxonomy_ticketforums: true
  field_ticketforum_attached: true
  field_ticketforum_body: true
  field_ticketforum_interested: true
  field_ticketforum_topic_status: true
  langcode: true
